/* BEGIN AREA-DETAIL CSS ----------------------------------------> */

/*
#banner
{
	overflow: unset;
}

#bannerImageOverlay
{
	overflow: hidden;
}
*/

#banner h1
{
	max-width: 610px;
}

#content 
{
	margin-top: 0;
}

#area_bio .view_more
{
	text-align: center;
	margin-bottom: 22px;
	font-weight: 600;
	font-size: 1.125rem;
}

#area_sidecontent p img
{
	display: block;
}

#areaPDF
{
	position: absolute;
	/* bottom: -40px; */
	right: 10px;
	font-size: 1.3rem;
	font-weight: 700;
	color: #fff;
}

#areaPDF a
{
	color: #fff;
}

#areaPDF a:hover,
#areaPDF a:focus
{
	color: var(--brand-light-blue);
}

#mainContent > section:first-of-type > .itemSection:first-of-type > h2
{
	margin-top: 0;
}

@media (min-width: 1025px)
{
	#areaPDF
	{
		/*bottom: calc(-33px - max(15px, 2.0vw));*/
		right: 0;
	}
}

@media (max-width: 1024px)
{
	#mainContent,
	#subContent
	{
		padding-top: 40px;
	}

	#mainContent > section:first-of-type > .itemSection:first-of-type > h2
	{
		display: none;
	}
}

/* END AREA-DETAIL CSS ------------------------------------------> */